{
  "db_name": "PostgreSQL",
  "query": "UPDATE requirements SET request_count = request_count + 1 WHERE id = $1",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "ab15affc0e4b414d682dd40555566898fb7652ce80c5d4877f3c9c4e7df51e6f"
}
